@charset "UTF-8";
@import "console.form.css";
@import "console.layui.css";
@import 'console.layout.css';
@import "console.custom.css";
::selection {
  color: #fff !important;
  background-color: #ec494e !important;
}
::-moz-selection {
  color: #fff !important;
  background-color: #ec494e !important;
}
::-webkit-scrollbar-track {
  background: #ccc !important;
}
::-webkit-scrollbar-thumb {
  background-color: #666 !important;
}
::-webkit-input-placeholder {
  color: #aaa;
}
div.layui-side > div.layui-side-scroll::-webkit-scrollbar {
  width: 3px;
}
div.layui-side > div.layui-side-scroll::-webkit-scrollbar-track {
  background: #ccc !important;
}
div.layui-side > div.layui-side-scroll::-webkit-scrollbar-thumb {
  background-color: #666 !important;
}
:-webkit-autofill,
:-webkit-autofill:hover,
:-webkit-autofill:focus,
:-webkit-autofill:active {
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1) inset !important;
  -webkit-transition: color 9999s ease-out, background-color 9999s ease-out !important;
  -webkit-transition-delay: 9999s !important;
  -webkit-text-fill-color: #333 !important;
}
body {
  color: #333;
  font-size: 12px;
}
body a {
  color: #06C;
  cursor: pointer;
}
body a:hover {
  color: #039;
}
body input::-ms-clear {
  display: none;
}
